parameters {
    ghettoobj [type=string] [default=dummy] [values=<string>];
    tvobj [type=string] [default=dummy] [values=<string>];
    bass_shader [type=string] [default=dummy] [values=<string>];
    box_shader [type=string] [default=dummy] [values=<string>];
    envmap [type=string] [default=dummy] [values=<string>];
    ground_texture1 [type=string] [default=dummy] [values=<string>];
    tape1 [type=string] [default=dummy] [values=<string>];
    tape2 [type=string] [default=dummy] [values=<string>];
    tape3 [type=string] [default=dummy] [values=<string>];
    tape4 [type=string] [default=dummy] [values=<string>];
    glow [type=string] [default=dummy] [values=<string>];
    ghetto1anim [type=string] [default=dummy] [values=<string>];
    greets_map [type=string] [default=dummy] [values=<string>];
    mirror [type=string] [default=dummy] [values=<string>];
    trans_buffer [type=string] [default=dummy] [values=<string>];
}
methods {
    setCameraAnim(<event>,<string>);
    startCamera(<event>,<time>);
    resetCamera(<event>);
    showGreets(<event>);
    noShowGreets(<event>);
    setCasetteLocation(<event>,<float>,<float>,<float>);
    setPanelLocation(<event>,<float>,<float>,<float>);
}
